IF NOT EXISTS (SELECT 1 FROM xParametros WHERE IdParametro = 'Cbte_RC_Apr_OC') 
BEGIN
	INSERT INTO xParametros (setDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, Nota) VALUES (1, 'Cbte_RC_Apr_OC', 'Crear una orden de compra al aprobar requerimiento', 'Integer', 0, '1 = aprueba y crea la orden de compra | 0 = cambia el estado a pendiente y no crea la orden de compra.')
END

